Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# ECG_UDP_Protocol.h File Reference

Document the protocol to federate multiple Real-time Event Channels via UDP. More...

`#include "ace/config-all.h"`

Include dependency graph for ECG_UDP_Protocol.h:

## Compounds
class | TAO_ECG_UDP_Protocol
| Define the protocol parameters to federate TAO's Real-time Event Service via UDP. More...

## Detailed Description

Document the protocol to federate multiple Real-time Event Channels via UDP.

Id:
  ECG_UDP_Protocol.h,v 1.3 2003/07/21 06:42:28 jwillemsen Exp

Author:
  Carlos O'Ryan <coryan@uci.edu>

http://doc.ece.uci.edu/~coryan/EC/index.html